#Box04{display:inline-block;}
#Box03{margin-top:-20px;}
@media screen and (max-width: 480px) {#Box03{margin-top:0px;}}
#Box01{display:inline-block;}
@media screen and (max-width: 480px) {#HjErjssor1{display:none;}}
#HjErjssor2{display:none;}
@media screen and (max-width: 480px) {#HjErjssor2{display:inline-block;}}
#HjErcss1{display:none;}
#HjErcss1 .content{text-align:center;margin-top:25px;}#HjErcss1 a:before{font-family:fontello;content:'\e83d';}#HjErcss1 a{color:#FFFFFF;font-size:18px;text-decoration:none ;background-color:#41210F;padding-top:10px;padding-right:15px;padding-bottom:10px;padding-left:15px;display:inline-block;-moz-box-shadow: 0.5px 1px 5px #999;
-webkit-box-shadow: 0.5px 1px 5px #999;
box-shadow: 0.5px 1px 5px #999;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 3px;}#HjErcss1 a:hover{color:#FFFB03;}
#HjErhtml6 .content{color:#FC550D;font-size:12pt;font-weight:bold;background-color:#F7F7F7;text-align:center;padding:15px;margin-top:20px;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-moz-box-shadow: 0.5px 1px 5px #999;
-webkit-box-shadow: 0.5px 1px 5px #999;
box-shadow: 0.5px 1px 5px #999;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 3px;
}
#HjErx001dtilist1{width:100%;}
@media screen and (max-width: 768px) {#HjErx001dtilist1 .title{text-align:center;}}
#HjErx001dtilist1 .item{margin-bottom:20px;}#HjErx001dtilist1 .dob{margin-right:5px;margin-left:5px;}#HjErx001dtilist1 .image{margin-bottom:5px;}#HjErx001dtilist1 .subject{display:none;}#HjErx001dtilist1 .dspon{margin-right:40px;margin-left:40px;}#HjErx001dtilist1 .buy_price{margin-top:5px;float:left;}#HjErx001dtilist1 .buy_price .pricex{font-size:90%;}#HjErx001dtilist1 .buy_price .pricem{font-size:120%;font-weight:bold;}#HjErx001dtilist1 .buy_spec{display:none;}#HjErx001dtilist1 .buy_join{float:right;min-height: 45px;}#HjErx001dtilist1 .buy_join a:before{font-family:fontello;color:#3B3939;font-size:150%;content:'\e839';margin-left:10px;}#HjErx001dtilist1 .buy_join a font{display:none;}#HjErx001dtilist1 .buy_join .closetxt{color:#F25555;margin-top:5px;}
@media screen and (max-width: 768px) {#HjErx001dtilist1 .dob{margin-right:10px;margin-left:10px;}#HjErx001dtilist1 .dspon{margin-right:10px;margin-left:10px;}}
@media screen and (max-width: 480px) {#HjErx001dtilist1 .buy_price .pricem{font-size:90%;}}
#HjErhtml3{width:100%;margin-top:50px;display:inline-block;}
#HjErx001dtilist5{width:100%;display:inline-block;}
#HjErx001dtilist5 .item{margin-bottom:20px;}#HjErx001dtilist5 .dob{margin-right:5px;margin-left:5px;}#HjErx001dtilist5 .image{margin-bottom:5px;}#HjErx001dtilist5 .subject{display:none;}#HjErx001dtilist5 .dspon{margin-right:40px;margin-left:40px;}#HjErx001dtilist5 .buy_price{margin-top:5px;float:left;}#HjErx001dtilist5 .buy_price .pricex{font-size:90%;}#HjErx001dtilist5 .buy_price .pricem{font-size:120%;font-weight:bold;}#HjErx001dtilist5 .buy_spec{display:none;}#HjErx001dtilist5 .buy_join{float:right;}#HjErx001dtilist5 .buy_join a:before{font-family:fontello;color:#3B3939;font-size:150%;content:'\e839';margin-left:10px;}#HjErx001dtilist5 .buy_join a font{display:none;}
@media screen and (max-width: 768px) {#HjErx001dtilist5 .dob{margin-right:10px;margin-left:10px;}#HjErx001dtilist5 .dspon{margin-right:10px;margin-left:10px;}}
@media screen and (max-width: 480px) {#HjErx001dtilist5 .buy_price .pricem{font-size:90%;}}
#HjErhtml4{width:100%;margin-top:50px;display:inline-block;}
#HjErx001dtilist8{width:100%;display:inline-block;}
#HjErx001dtilist8 .item{margin-bottom:20px;}#HjErx001dtilist8 .dob{margin-right:5px;margin-left:5px;}#HjErx001dtilist8 .image{margin-bottom:5px;}#HjErx001dtilist8 .subject{display:none;}#HjErx001dtilist8 .p_cell_5{color:#FF9C9C;font-size:10pt;font-weight:bold;height:24px;display:inline-block;}#HjErx001dtilist8 .dspon{margin-right:40px;margin-left:40px;}#HjErx001dtilist8 .buy_price{margin-top:5px;float:left;}#HjErx001dtilist8 .buy_price .pricex{font-size:90%;}#HjErx001dtilist8 .buy_price .pricem{font-size:120%;font-weight:bold;}#HjErx001dtilist8 .buy_spec{display:none;}#HjErx001dtilist8 .buy_join{float:right;}#HjErx001dtilist8 .buy_join a:before{font-family:fontello;color:#3B3939;font-size:150%;content:'\e839';margin-left:10px;}#HjErx001dtilist8 .buy_join a font{display:none;}#HjErx001dtilist8 .buy_join .closetxt{color:#F25A5A;}
@media screen and (max-width: 768px) {#HjErx001dtilist8 .dob{margin-right:10px;margin-left:10px;}#HjErx001dtilist8 .dspon{margin-right:10px;margin-left:10px;}}
@media screen and (max-width: 480px) {#HjErx001dtilist8 .buy_price .pricem{font-size:90%;}}
#HjErhtml1{padding:15px;margin-top:50px;}
@media screen and (max-width: 768px) {#HjErhtml1{padding-top:0px;padding-right:5px;padding-bottom:0px;padding-left:5px;}}
#HjErhtml1 .content{margin-top:10px;}
@media screen and (max-width: 768px) {#HjErhtml1 .content{margin-top:0px;}}
#HjErhtml1 li{line-height:24px;margin-top:5px;margin-bottom:5px;}
#HjErhtml5{margin-top:50px;}
